GET /nodes/{node_id}/draft_registrations/

osf.io

Summary: List all draft registrations
Operation ID: nodes_draft_registrations_list
Auth: unknown
Description

A paginated list of all of the draft registrations of a given node. Draft Registrations contain Registration questions that will become part of the Registration. A Registration is a frozen version of the project that can never be deleted, but can be withdrawn and have it's metadata edited. Your original project remains editable but will now have the draft registration linked to it. #### Permissions Only project administrators may view draft registrations. #### Returns Returns a JSON object containing `data` and `links` keys. The `data` key contains an array of 10 draft registrations. Each resource in the array is a separate draft registration object and contains the full representation of the draft registration, meaning additional requests to a draft registration's detail view are not necessary. The `links` key contains a dictionary of links that can be used for [pagination](#tag/Pagination).

Parameters (1)

node_id (string, path, required)

The unique identifier of the node.

No probe data for this endpoint yet.